<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>Token API</string>
	<key>credential.bricklink.consumerKey</key>
	<string>Consumer Key</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>Consumer Secret</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>Token Secret</string>
	<key>credential.bricklink.tokenValue</key>
	<string>Token Value</string>
	<key>credential.brickowl.apiKey</key>
	<string>Chiave API</string>
	<key>credential.ebay.clientID</key>
	<string>ID client (App ID)</string>
	<key>credential.ebay.clientSecret</key>
	<string>Client secret (Cert ID)</string>
	<key>credential.rapidapi.apiKey</key>
	<string>Chiave RapidAPI</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>Ultimi %lld giorni</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>Ultimi %lld mesi</string>
	<key>validation.bricklink.hex32</key>
	<string>Devono essere 32 caratteri esadecimali (0-9, a-f).</string>
	<key>validation.bricklink.invalidIP</key>
	<string>Deve essere un indirizzo IPv4 valido (es. 1.2.3.4).</string>
	<key>validation.bricklink.invalidMask</key>
	<string>Deve essere una maschera di sottorete IPv4 valida (es. 255.255.255.0).</string>
	<key>validation.required</key>
	<string>Obbligatorio.</string>
</dict>
</plist>
